This is TeX, Version 3.14159 (C version 6.1) (format=latex 96.11.8)  17 FEB 1999 20:14
**-
(/usr/statlocal/lib/teTeX/texmf/tex/latex/tools/.tex
LaTeX2e <1996/06/01>
Hyphenation patterns for english, german, loaded.
File ignored)
*\begin{document}
No file .aux.
LaTeX Font Info:    Checking defaults for OML/cmm/m/it on input line 0.
LaTeX Font Info:    ... okay on input line 0.
LaTeX Font Info:    Checking defaults for T1/cmr/m/n on input line 0.
LaTeX Font Info:    ... okay on input line 0.
LaTeX Font Info:    Checking defaults for OT1/cmr/m/n on input line 0.
LaTeX Font Info:    ... okay on input line 0.
LaTeX Font Info:    Checking defaults for OMS/cmsy/m/n on input line 0.
LaTeX Font Info:    ... okay on input line 0.
LaTeX Font Info:    Checking defaults for OMX/cmex/m/n on input line 0.
LaTeX Font Info:    ... okay on input line 0.
LaTeX Font Info:    Checking defaults for U/cmr/m/n on input line 0.
LaTeX Font Info:    ... okay on input line 0.

! LaTeX Error: The font size command \normalsize is not defined:
               there is probably something wrong with the class file.

See the LaTeX manual or LaTeX Companion for explanation.
Type  H <return>  for immediate help.
 ...                                              
                                                  
<*> \begin{document}
                    
? \begin{table}
Type <return> to proceed, S to scroll future error messages,
R to run without stopping, Q to run quietly,
I to insert something, 
1 or ... or 9 to ignore the next 1 to 9 tokens of input,
H for help, X to quit.
? {\scriptsize
Type <return> to proceed, S to scroll future error messages,
R to run without stopping, Q to run quietly,
I to insert something, 
1 or ... or 9 to ignore the next 1 to 9 tokens of input,
H for help, X to quit.
? \begin{tabular}{rr|r|rrrrrrrrrrl}
Type <return> to proceed, S to scroll future error messages,
R to run without stopping, Q to run quietly,
I to insert something, 
1 or ... or 9 to ignore the next 1 to 9 tokens of input,
H for help, X to quit.
?   1 & 0 & 0 & 53 & 48 & 50 & 52 & 50 & 48 & 51 & 48 & 50 & 50 & \\
Type <return> to proceed, S to scroll future error messages,
R to run without stopping, Q to run quietly,
I to insert something, 
1 or ... or 9 to ignore the next 1 to 9 tokens of input,
H for help, X to quit.
?   2 & 1 & 5.01746 & 53 & 48 & 50 & 52 & 50 & 48 & 51 & 48 & \Red{49} & \Red{4
9} & \\
Type <return> to proceed, S to scroll future error messages,
R to run without stopping, Q to run quietly,
I to insert something, 
1 or ... or 9 to ignore the next 1 to 9 tokens of input,
H for help, X to quit.
?   3 & 1 & 4.01323 & 53 & 48 & 50 & 52 & 50 & \Red{51} & \Red{49} & \Red{49} &
 \Red{50} & \Red{50} & \\
Type <return> to proceed, S to scroll future error messages,
R to run without stopping, Q to run quietly,
I to insert something, 
1 or ... or 9 to ignore the next 1 to 9 tokens of input,
H for help, X to quit.
?   4 & 1 & 3.09102 & 53 & 48 & 50 & \Blue{51} & 50 & 48 & 51 & 48 & 50 & 50 & 
\\
Type <return> to proceed, S to scroll future error messages,
R to run without stopping, Q to run quietly,
I to insert something, 
1 or ... or 9 to ignore the next 1 to 9 tokens of input,
H for help, X to quit.
?   5 & 1 & 2.6109 & 53 & 48 & 50 & 52 & 50 & 48 & 51 & \Blue{49} & 50 & 50 & \
\
Type <return> to proceed, S to scroll future error messages,
R to run without stopping, Q to run quietly,
I to insert something, 
1 or ... or 9 to ignore the next 1 to 9 tokens of input,
H for help, X to quit.
?   6 & 5 & 4.84245 & \Red{51} & \Red{50} & \Red{49} & \Red{50} & 50 & 48 & 51 
& 49 & 50 & 50 & \\
Type <return> to proceed, S to scroll future error messages,
R to run without stopping, Q to run quietly,
I to insert something, 
1 or ... or 9 to ignore the next 1 to 9 tokens of input,
H for help, X to quit.
?   7 & 1 & 3.04099 & 53 & 48 & 50 & 52 & 50 & 48 & 51 & \Blue{47} & 50 & 50 & 
\\
Type <return> to proceed, S to scroll future error messages,
R to run without stopping, Q to run quietly,
I to insert something, 
1 or ... or 9 to ignore the next 1 to 9 tokens of input,
H for help, X to quit.
?   8 & 1 & 3.08612 & 53 & 48 & \Blue{49} & 52 & 50 & 48 & 51 & 48 & 50 & 50 & 
\\
Type <return> to proceed, S to scroll future error messages,
R to run without stopping, Q to run quietly,
I to insert something, 
1 or ... or 9 to ignore the next 1 to 9 tokens of input,
H for help, X to quit.
?   9 & 8 & 2.87013 & 53 & 48 & 49 & 52 & 50 & 48 & 51 & 48 & 50 & \Blue{51} & 
\\
Type <return> to proceed, S to scroll future error messages,
R to run without stopping, Q to run quietly,
I to insert something, 
1 or ... or 9 to ignore the next 1 to 9 tokens of input,
H for help, X to quit.
?   10 & 8 & 3.12109 & \Blue{51} & 48 & 49 & 52 & 50 & 48 & 51 & 48 & 50 & 50 &
 \\
Type <return> to proceed, S to scroll future error messages,
R to run without stopping, Q to run quietly,
I to insert something, 
1 or ... or 9 to ignore the next 1 to 9 tokens of input,
H for help, X to quit.
?   11 & 10 & 4.09655 & 51 & \Blue{50} & 49 & 52 & 50 & 48 & 51 & 48 & 50 & 50 
& \\
Type <return> to proceed, S to scroll future error messages,
R to run without stopping, Q to run quietly,
I to insert something, 
1 or ... or 9 to ignore the next 1 to 9 tokens of input,
H for help, X to quit.
?   12 & 11 & 5.13269 & 51 & 50 & 49 & 52 & 50 & 48 & \Red{50} & \Red{52} & \Re
d{49} & \Red{49} & \\
Type <return> to proceed, S to scroll future error messages,
R to run without stopping, Q to run quietly,
I to insert something, 
1 or ... or 9 to ignore the next 1 to 9 tokens of input,
H for help, X to quit.
?   13 & 10 & 4.34976 & 51 & 48 & 49 & \Blue{50} & 50 & 48 & 51 & 48 & 50 & 50 
& \\
Type <return> to proceed, S to scroll future error messages,
R to run without stopping, Q to run quietly,
I to insert something, 
1 or ... or 9 to ignore the next 1 to 9 tokens of input,
H for help, X to quit.
?   14 & 1 & 3.33502 & \Blue{51} & 48 & 50 & 52 & 50 & 48 & 51 & 48 & 50 & 50 &
 \\
Type <return> to proceed, S to scroll future error messages,
R to run without stopping, Q to run quietly,
I to insert something, 
1 or ... or 9 to ignore the next 1 to 9 tokens of input,
H for help, X to quit.
?   15 & 14 & 4.56562 & 51 & \Blue{51} & 50 & 52 & 50 & 48 & 51 & 48 & 50 & 50 
& \\
Type <return> to proceed, S to scroll future error messages,
R to run without stopping, Q to run quietly,
I to insert something, 
1 or ... or 9 to ignore the next 1 to 9 tokens of input,
H for help, X to quit.
?   16 & 15 & 3.14553 & \Blue{47} & 51 & 50 & 52 & 50 & 48 & 51 & 48 & 50 & 50 
& \\
Type <return> to proceed, S to scroll future error messages,
R to run without stopping, Q to run quietly,
I to insert something, 
1 or ... or 9 to ignore the next 1 to 9 tokens of input,
H for help, X to quit.
?   17 & 16 & 3.85172 & 47 & 51 & \Blue{48} & 52 & 50 & 48 & 51 & 48 & 50 & 50 
& \\
Type <return> to proceed, S to scroll future error messages,
R to run without stopping, Q to run quietly,
I to insert something, 
1 or ... or 9 to ignore the next 1 to 9 tokens of input,
H for help, X to quit.
?   18 & 17 & 4.21986 & 47 & 51 & 48 & \Blue{48} & 50 & 48 & 51 & 48 & 50 & 50 
& \\
Type <return> to proceed, S to scroll future error messages,
R to run without stopping, Q to run quietly,
I to insert something, 
1 or ... or 9 to ignore the next 1 to 9 tokens of input,
H for help, X to quit.
?   19 & 14 & 3.08877 & 51 & 48 & 50 & 52 & 50 & 48 & \Blue{50} & 48 & 50 & 50 
& \\
Type <return> to proceed, S to scroll future error messages,
R to run without stopping, Q to run quietly,
I to insert something, 
1 or ... or 9 to ignore the next 1 to 9 tokens of input,
H for help, X to quit.
? \end{tabular}
Type <return> to proceed, S to scroll future error messages,
R to run without stopping, Q to run quietly,
I to insert something, 
1 or ... or 9 to ignore the next 1 to 9 tokens of input,
H for help, X to quit.
? }
Type <return> to proceed, S to scroll future error messages,
R to run without stopping, Q to run quietly,
I to insert something, 
1 or ... or 9 to ignore the next 1 to 9 tokens of input,
H for help, X to quit.
? \caption{profile.out}
Type <return> to proceed, S to scroll future error messages,
R to run without stopping, Q to run quietly,
I to insert something, 
1 or ... or 9 to ignore the next 1 to 9 tokens of input,
H for help, X to quit.
? \end{table}
Type <return> to proceed, S to scroll future error messages,
R to run without stopping, Q to run quietly,
I to insert something, 
1 or ... or 9 to ignore the next 1 to 9 tokens of input,
H for help, X to quit.
? \end{document}
Type <return> to proceed, S to scroll future error messages,
R to run without stopping, Q to run quietly,
I to insert something, 
1 or ... or 9 to ignore the next 1 to 9 tokens of input,
H for help, X to quit.
? 
! Emergency stop.
 ...                                              
                                                  
<*> \begin{document}
                    
Your command was ignored.
Type  I <command> <return>  to replace it with another command,
or  <return>  to continue without it.

 
Here is how much of TeX's memory you used:
 12 strings out of 10910
 356 string characters out of 72180
 42399 words of memory out of 262141
 2975 multiletter control sequences out of 9500
 3640 words of font info for 14 fonts, out of 150000 for 255
 14 hyphenation exceptions out of 607
 7i,0n,6p,121b,24s stack positions out of 300i,40n,60p,3000b,4000s
No pages of output.
